Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

IOS: question on an upgrade

Hi all!

I have a WS-C2960-48PST-S switch with LAN LITE image (c2960-lanlitek9-mz.122-55.SE5.bin) on the board.

I need to upgrade it to c2960-lanbasek9-mz.122-55.SE5.bin.

But during the upgrade procedure I've got the message:

Checking for Bootloader upgrade.. not needed
Error: *** Unsupported platforms ***
Error: hardware not supported by firmware.
       Try loading newer software instead.
       System Resetting..

After that system goes to continuous restart.

I've no clue what is the reason of such behavior. Almost the same image, but a level up... Could anyone explain how to solve the problem?

Everyone's tags (4)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

You will NOT be able to

You will NOT be able to upgrade a LANLite switch LAN Base.  This is HARDWARE limited.

3 REPLIES
Hall of Fame Super Gold

You will NOT be able to

You will NOT be able to upgrade a LANLite switch LAN Base.  This is HARDWARE limited.

Thanks a lotI've just found a

Thanks a lot

I've just found a broshure with a description of basic differences between BASE and LITE versions of 2960 switches. There is a note on a page:

Cisco Catalyst 2960 Switches Cannot Be Upgraded or Downgraded Between LAN Base and LAN Lite Software

Not evident at once though..

Hall of Fame Super Gold

Thanks for the ratings

Thanks for the ratings Alexander.  

 

Unfortunately, you are not the first and you won't be the last person who bought LAN Lite and wished they had purchased the LAN Base.

281
Views
0
Helpful
3
Replies
CreatePlease login to create content